matrix:
  platform:
  - ubuntu2404
  - ubuntu2204
  - ubuntu2004
  - ubuntu1804
  bazel: [8.x]

tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@cpptrace//:cpptrace'
